<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>TBEx-a</Name>
        <NasaID>44356</NasaID>
        <Status>Unknown</Status>
        <LaunchData>
            <LaunchDate>2019-06-25</LaunchDate>
            <LaunchingSite> </LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>DRAFT</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=502</Value>
			<Description lang="EN"> has been coordinated by IARU  </Description>
			<Description lang="FR"> a été coordonné par l'IARU </Description>
		</Information>
        <Information>
			<Title>project information</Title>
			<Value>https://exploration.engin.umich.edu/blog/?page_id=3257</Value>
			<Description lang="EN">   </Description>
			<Description lang="FR">  </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>Telemetry 1 </Name>
                <Frequency> 437535000</Frequency>
                <Modes>
                    <Mode>GMSK  </Mode>
                    <Speed>9k6</Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> TBEx – Tandem Beacon Experiment </Title>
                <Value> https://exploration.engin.umich.edu/blog/?page_id=3257 </Value>
            </DescriptionURL>
            <DescriptionURL>
                <Title> SATNOGS : Kaitai Struct for Telemetry</Title>
                <Value> https://exploration.engin.umich.edu/blog/?page_id=3257 </Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value></Value>
            </ReportURL>
            <ReportEmail>jwcutler@umich.edu</ReportEmail>
            <SoftwareURL/>
        </TelemetryData>
    </Satellites>
</AmsatList>
